#artweaver #bottom_header {background-color: #d7d8dc;}	#artweaver #announcement_header {background-color: #ff7017;}	#artweaver #announcement_header a {color: #ffffff;};
#artweaver a {color: #2299cc;}	#artweaver a.img_hover span {background-color: #000;}	#artweaver .item_info:hover {border-bottom-color: #2299cc;}	#artweaver .btn.default {background-color: #2299cc;}	#artweaver #rotatescroll .thumb {background-color: #2299cc;}	#artweaver .service span.colored {background: #33aacc;}	#artweaver .article_meta .divider,
#artweaver .error404 ul li span,
#artweaver .portfolio_filter li span,
#artweaver .pricing_table .featured h1,
#artweaver .pricing_table h6,
#artweaver .pricing_table_second h3 span {color: #000;}	#artweaver ul.quotes_buttons li a.selected {background-color: #ff4100;}	#artweaver blockquote {border-left-color: #404246;}	#artweaver article .header .date {background: #ff4100;}	#artweaver h4 a:hover,
#artweaver h5 a:hover,
#artweaver footer a:hover {color: #2299cc; text-decoration: underline;}	#artweaver h4 a,	#artweaver h5 a {color: #444;}
#artweaver a.btn {color: #fff;}
#artweaver .article_meta a {color: #aeaeae;}
#artweaver .article_data .article_meta a,
#artweaver .article_meta a:hover {color: #707070;}
#artweaver article .header .comments_num {color: #535557;}
#artweaver article .header .comments_num:hover {color: #777;}
#artweaver #bottom_footer a {color: #bbb;}
#artweaver ul.tabs li a,
#artweaver .toggles_slider li span a {color: #707070;}
#artweaver .portfolio_filter li a.selected {color: #424648;}
#artweaver ul.button_bar .selected {background-color: #b3b5b9;}
#artweaver .top_topheader a {color: #fff;};